Bug 97956 - (SCSI 3WXXXX) Kernel 2.4.20-18.7smp panic in 3w-xxxx module
(SCSI 3WXXXX) Kernel 2.4.20-18.7smp panic in 3w-xxxx module
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://www.slac.stanford.edu/~bhimji/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-24 12:04 EDT by Wahid Bhimji
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console Output (9.38 KB, text/plain)
2003-06-24 12:06 EDT, Wahid Bhimji
no flags Details

  None (edit)
Description Wahid Bhimji 2003-06-24 12:04:58 EDT
From Bugzilla Helper:
User-Agent: Opera/6.11 (Linux 2.4.20acpi i686; U)  [en]

Description of problem:
Upgraded to 2.4.20-18 kernel. On boot there is a kernel panic which 
from the output appears to be related to the 3w-xxxx module.

A similar kernel panic is also seen when the previous Red Hat 2.4.20 
kernel was tried. System works with 2.4.18-18.7 kernel.

We are using a 3Ware Esplanade 6400.

Console output enclosed.

Version-Release number of selected component (if applicable):
kernel-2.4.20-18.7smp.i686

How reproducible:
Always

Steps to Reproduce:
1.Select 2.4.20-18.7 kernel at boot time
2.Oops
3.
   

Actual Results:  kernel Oops

Expected Results:  normal boot up 

Additional info:
Comment 1 Wahid Bhimji 2003-06-24 12:06:15 EDT
Created attachment 92589 [details]
Console Output
Comment 2 Bugzilla owner 2004-09-30 11:41:11 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.